/* 部門をつなぐ、フローを知る
=========================================================================
=========================================================================*/
/* Page title
-----------------------------------------------------------*/
#page_title {
  position: relative;
  margin: 171px 0 0;
  padding: 43px 0 114px;
  background-image: url(../images/special/crosstalk02_title_bg.webp);
  background-repeat: no-repeat;
  background-position: calc(-80 / 1440 * 100vw) top;
  background-size: calc(2087 / 1440 * 100%);
}

#page_title .inner {
  position: relative;
  margin: 0 auto;
  max-width: 1127px;
}

@media screen and (max-width:1157px) {
  #page_title .inner {
    padding: 0 15px;
  }
}

#page_title h1 {
  margin-bottom: 77px;
  max-width: 446px;
  width: calc(446 / 1127 * 100%);
}

#page_title .people {
  position: absolute;
  top: 52px;
  right: 21px;
  max-width: 598px;
  width: calc(598 / 1127 * 100%);
}

#page_title .people ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 2px calc(2 / 598 * 100%);
  max-width: 100%;
}

#page_title .people ul li {
  position: relative;
  flex: 0 0 calc(198 / 598 * 100%);
  max-width: 100%;
}

#page_title .people p.note {
  padding: 10px;
  font-size: 13px;
  text-align: right;
}

#page_title h2 {
  margin-bottom: 17px;
  max-width: 454px;
  width: calc(454 / 1127 * 100%);
  font-weight: 600;
  font-size: 23px;
  color: #1A6DA7;
}

#page_title p.intro {
  max-width: 454px;
  width: calc(454 / 1127 * 100%);
  font-weight: 600;
  font-size: 15px;
  line-height: 1.66em;
}

#page_title .scroll {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  margin: 0 auto;
  padding-bottom: 50px;
  max-width: 113px;
  z-index: 4;
}

#page_title .scroll:before {
  content: "";
  position: absolute;
  bottom: -50px;
  left: 50%;
  width: 1px;
  height: 88px;
  background-color: #000;
  transform: translateX(-50%) scaleY(0);
  transform-origin: top;
  animation: scrollLine 1s ease-in-out infinite;
}

@keyframes scrollLine {

  /* 0%：線なし（上から縮んでる） */
  0% {
    transform: translateX(-50%) scaleY(0);
    transform-origin: top;
  }

  /* 40%：上から下へ、長さ55pxまで伸びきる */
  40% {
    transform: translateX(-50%) scaleY(1);
    transform-origin: top;
  }

  /* 60%：まだ伸びきった状態（ここで起点を bottom に切り替え） */
  60% {
    transform: translateX(-50%) scaleY(1);
    transform-origin: bottom;
  }

  /* 100%：下を起点にシュッと縮んで消える */
  100% {
    transform: translateX(-50%) scaleY(0);
    transform-origin: bottom;
  }
}

#page_title .button_profile {
  position: absolute;
  top: 153px;
  right: 0;
  width: 70px;
  filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
  cursor: pointer;
  transition: 0.3s;
}

@media(hover: hover) {
  #page_title .button_profile:hover {
    opacity: .7;
  }
}

/* Member Profile
-----------------------------------------------------------*/
/* 初期：非表示（右に待機） */
#profile {
  position: fixed;
  top: 0;
  right: 0;
  width: 100vw;
  height: 100vh;
  z-index: 2000;
  background-color: #262626;
  visibility: hidden;
  pointer-events: none;
  transform: translateX(100%);
  transition: transform .5s ease, visibility 0s linear .5s;
}

#profile.is-show {
  visibility: visible;
  pointer-events: auto;
  transform: translateX(0);
  transition: transform .5s ease, visibility 0s;
}

#profile .button_close {
  position: fixed;
  top: 20px;
  right: 20px;
  width: 57px;
  cursor: pointer;
  z-index: 1100;
  transition: 0.3s;
}

@media(hover: hover) {
  #profile .button_close:hover {
    opacity: .7;
  }
}

#profile .bg {
  position: absolute;
  top: 218px;
  left: 0;
  right: 0;
  margin: 0 auto;
  max-width: 1127px;
}

#profile .wrapper {
  overflow-y: auto;
  width: 100vw;
  height: 100vh;
}

#profile .inner {
  position: relative;
  margin: 139px auto;
  max-width: 1000px;
  color: #FFF;
  z-index: 2;
}

@media screen and (max-width:1030px) {
  #profile .inner {
    padding: 0 10px;
  }
}

#profile .inner h2 {
  margin: 0 auto 39px;
  font-family: "Inter", serif;
  font-weight: 600;
  font-size: 23px;
}

#profile .inner ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 32px calc(80 / 1000 * 100%);
}

#profile .inner ul li {
  display: flex;
  justify-content: space-between;
  flex: 0 0 calc(460 / 1000 * 100%);
  max-width: 100%;
}

#profile .inner ul li picture {
  display: block;
  max-width: 126px;
  width: calc(126 / 460 * 100%);
}

#profile .inner ul li .text {
  max-width: 293px;
  width: calc(293 / 460 * 100%);
}

#profile .inner ul li .text p.name {
  display: flex;
  align-items: center;
  gap: 0 20px;
  margin-bottom: 12px;
}

#profile .inner ul li .text p.name .name {
  font-family: "Fraunces", serif;
  font-style: italic;
  font-weight: 900;
  font-size: 32px;
  line-height: 1em;
}

#profile .inner ul li .text p.name .department {
  padding: 0 1.5em;
  height: 24px;
  font-weight: 600;
  font-size: 14px;
  line-height: 24px;
  border-radius: 2px;
}

#profile .inner ul li .text p.name .department.ky {
  background-color: #4295D0;
}
#profile .inner ul li .text p.name .department.ha {
  background-color: #3DA072;
}
#profile .inner ul li .text p.name .department.th {
  background-color: #E64226;
}
#profile .inner ul li .text p.name .department.kk {
  background-color: #D9BE0F;
}
#profile .inner ul li .text p.name .department.hs {
  background-color: #54A79B;
}
#profile .inner ul li .text p.name .department.hm {
  background-color: #575757;
}

#profile .inner ul li .text p.profile {
  font-size: 13px;
  line-height: 1.7em;
}

/* 01
-----------------------------------------------------------*/
.message picture.wide {
  display: block;
}

.message .inner {
  position: relative;
  margin: 0 auto 0;
  padding: 190px 0 0;
  max-width: 1000px;
}

@media screen and (max-width:1030px) {
  #message .inner {
    padding: 0 15px;
  }
}

.message .inner h2 {
  position: absolute;
  padding: 78px 38px 54px;
  width: fit-content;
  font-weight: 600;
  font-size: 32px;
  line-height: 1.375em;
  background: #FFF;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 16px;
}

.message.sec01 .inner h2 {
  top: -130px;
  left: 0;
}

.message.sec02 .inner h2 {
  top: -130px;
  right: 0;
}

@media screen and (max-width:1030px) {
  .message.sec01 .inner h2 {
    top: calc(-30 / 1030 * 100%);
    left: 15px;
  }
  .message.sec02 .inner h2 {
    top: calc(-30 / 1030 * 100%);
    right: 15px;
  }
}

.message .inner h2::before {
  position: absolute;
  top: 0;
  left: 38px;
  content: '';
  width: 11px;
  height: 62px;
  background-color: #D9D9D9;
}

.message .inner .cooperation {
  margin-bottom: 40px;
}

.message .inner .cooperation .from_to {
  display: flex;
  align-items: center;
  gap: 0 20px;
  margin-bottom: 20px;
  width: fit-content;
}

@media screen and (max-width:1030px) {
  .message .inner .cooperation .from_to {
    padding: 0 15px;
  }
}

.message .inner .cooperation .from_to span {
  padding: 0 2em;
  width: fit-content;
  min-width: 164px;
  height: 57px;
  font-weight: 600;
  font-size: 20px;
  line-height: 57px;
  text-align: center;
  color: #FFF;
  border-radius: 5px;
}

.message .inner .cooperation .from_to span.customer {
  background-color: #000;
}
.message .inner .cooperation .from_to span.sales {
  background-color: #4295D0;
}
.message .inner .cooperation .from_to span.plan {
  background-color: #3DA072;
}
.message .inner .cooperation .from_to span.order {
  background-color: #E64226;
}
.message .inner .cooperation .from_to span.adjustment {
  background-color: #D9BE0F;
}
.message .inner .cooperation .from_to span.installation {
  background-color: #54A79B;
}
.message .inner .cooperation .from_to span.research {
  background-color: #575757;
}

.message .inner .cooperation .from_to img {
  width: 43px;
}

.message .inner .cooperation .headline {
  display: flex;
  align-items: center;
  padding: 18px 30px;
  gap: 24px;
  background: rgba(230, 235, 244, 0.5);
}

.message .inner .cooperation .headline picture {
  width: 126px;
}

.message .inner .cooperation .headline h3 {
  font-weight: 600;
  font-size: 27px;
  line-height: 1.629em;
  color: #000000;
}

.message .inner .cooperation .text {
  padding: 40px;
}

.message .inner .cooperation .text p {
  font-size: 15px;
  line-height: 1.666em;
}

.message .inner .cooperation .text p:not(:first-of-type) {
  margin-top: 2em;
}

/* 03
-----------------------------------------------------------*/
.crosstalk {
  margin-bottom: 160px;
  padding: 0 0 80px;
  background-color: #E6EBF4;
}

.crosstalk picture,
.crosstalk picture img {
  display: block;
}

.crosstalk .photo {
  display: flex;
  flex-wrap: wrap;
}

.crosstalk .photo picture {
  width: 50%;
}

.crosstalk .inner {
  position: relative;
  margin: 0 auto 0;
  padding: 50px 0 0;
  max-width: 920px;
}

@media screen and (max-width:940px) {
  .crosstalk .inner {
    padding: 0 15px;
  }
}

.crosstalk .inner h2 {
  position: relative;
  margin: 0 auto 40px;
  padding: 50px 0;
  width: fit-content;
  font-weight: 600;
  font-size: 27px;
  line-height: 1.629em;
  color: #1A6DA7;
  background: url(../images/special/crosstalk02_sec03_title.webp) center center no-repeat;
  background-size: 430px auto;
}

.crosstalk .inner h3 {
  margin: 0 0 40px;
  width: fit-content;
  font-weight: 600;
  font-size: 24px;
  line-height: 1.523em;
  color: #000;
}

.crosstalk .inner ul {
  display: flex;
  flex-wrap: wrap;
  gap: 22px 0;
  margin-bottom: 40px;
}

.crosstalk .inner ul li {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
}

.crosstalk .inner ul li picture {
  width: calc(67 / 920 * 100%);
}

.crosstalk .inner ul li .comment {
  width: calc(829 / 920 * 100%);
}

.crosstalk .inner ul li .comment p {
  font-size: 15px;
  line-height: 1.66em;
}

.crosstalk .inner ul li .comment p:not(:first-of-type) {
  margin-top: 2em;
}

.crosstalk .inner .ending {
  padding: 42px 52px;
  background-color: #DFE3EB;
  border-radius: 8px;
}

.crosstalk .inner .ending p {
  font-weight: 600;
  font-size: 18px;
  line-height: 1.7em;
}

/*  スマホ（767px以下）
=========================================================================
=========================================================================*/
@media screen and (max-width:767px) {
  /* Page title
  -----------------------------------------------------------*/
  #page_title {
    margin: 87px 0 0;
    padding: 13px 0 32px;
    background-image: url(../images/special/crosstalk02_title_bg@2x.webp);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: calc(987 / 390 * 100%);
  }

  #page_title .inner {
    padding: 0;
  }

  #page_title h1 {
    margin-bottom: 18px;
    padding: 0 18px;
    max-width: 100%;
    width: 100%;
  }

  #page_title .people {
    position: relative;
    top: auto;
    right: auto;
    max-width: 100%;
    width: 100%;
  }

  #page_title .people ul {
    gap: 0;
    max-width: 100%;
  }

  #page_title .people ul li {
    flex: 0 0 50%;
  }

  #page_title .people p.note {
    padding: 10px;
    font-size: 12px;
  }

  #page_title h2 {
    margin-bottom: 17px;
    padding: 0 15px;
    max-width: 100%;
    width: 100%;
  }

  #page_title p.intro {
    padding: 0 15px;
    max-width: 100%;
    width: 100%;
  }

  #page_title .scroll {
    display: none;
  }

  #page_title .button_profile {
    top: 30%;
    right: -14px;
    width: 66px;
  }

  /* Member Profile
  -----------------------------------------------------------*/
  #profile .button_close {
    top: 53px;
    right: 20px;
    width: 56px;
  }

  #profile .bg {
    top: 53px;
    max-width: calc(372 / 390 * 100%);
  }

  #profile .inner {
    margin: 127px auto;
    padding: 0 15px;
  }

  #profile .inner h2 {
    margin: 0 auto 29px;
  }

  #profile .inner ul {
    gap: 26px;
  }

  #profile .inner ul li {
    flex: 0 0 100%;
    gap: 0 20px;
  }

  #profile .inner ul li picture {
    max-width: 100px;
    width: 100px;
  }

  #profile .inner ul li .text {
    max-width: 100%;
    width: fit-content;
  }

  /* 01
  -----------------------------------------------------------*/

  .message .inner {
    padding: 130px 0 0;
  }

  .message .inner h2 {
    padding: 26px 14px 20px;
    width: calc(100% - 30px);
    font-size: 18px;
    border-radius: 8px;
  }

  .message.sec01 .inner h2 {
    top: -15px;
    left: 15px;
  }

  .message.sec02 .inner h2 {
    top: -15px;
    right: 15px;
  }


  .message .inner h2::before {
    left: 15px;
    width: 4px;
    height: 24px;
  }

  .message .inner .cooperation {
    margin-bottom: 0;
  }

  .message .inner .cooperation .from_to {
    gap: 0 13px;
    margin: 32px 0 13x;
  }

  .message .inner .cooperation .from_to span {
    min-width: 106px;
    height: 37px;
    font-weight: 600;
    font-size: 13px;
    line-height: 37px;
    border-radius: 3.25px;
  }

  .message .inner .cooperation .from_to img {
    width: 28px;
  }

  .message .inner .cooperation .headline {
    padding: 33px 20px;
    gap: 0 20px;
  }

  .message .inner .cooperation .headline picture {
    min-width: 100px;
  }

  .message .inner .cooperation .headline h3 {
    font-size: 15px;
  }

  .message .inner .cooperation .text {
    padding: 32px 15px 60px;
  }

  .message .inner .cooperation .text p {
    font-size: 14px;
  }

  /* 03
  -----------------------------------------------------------*/
  .crosstalk {
    margin-bottom: 90px;
    padding: 0 0 80px;
  }

  .crosstalk .photo picture {
    width: 100%;
  }

  .crosstalk .inner {
    padding: 40px 15px 0;
  }

  .crosstalk .inner h2 {
    font-size: 18px;
    background-size: 350px auto;
  }

  .crosstalk .inner h3 {
    margin: 0 0 40px;
    font-size: 21px;
  }

  .crosstalk .inner ul {
    margin-bottom: 60px;
  }

  .crosstalk .inner ul li {
    flex-wrap: nowrap;
    gap: 0 24px;
    width: 100%;
  }

  .crosstalk .inner ul li picture {
    max-width: 67px;
    width: calc(67 / 360 * 100%);
  }

  .crosstalk .inner ul li .comment {
    width: fit-content;
  }

  .crosstalk .inner ul li .comment p {
    font-size: 14px;
  }

  .crosstalk .inner .ending {
    padding: 36px 18px;
  }

  .crosstalk .inner .ending p {
    font-size: 14px;
  }

}

/*  スマホ（400px以下）
=========================================================================
=========================================================================*/
@media screen and (max-width:400px) {

}
